PHP7.4 ile birlikte kullanılabilir hale gelen preload özelliğinde ciddi bir hata çıkmıştı. Bu hata PHP7.4.2 versiyonu ile birlikte düzeltildi. PHP 7.4.2 versiyonunun bu ayın sonlarına doğru yayınlanması planlanıyor.

Bunun yanında preload ile ilgili bazı kütüphanelerde(nette/di gibi) hala ciddi hataların olduğu söyleniyor.

Kaynak: https://www.reddit.com/r/PHP/comments/elsu8g/progress_with_preloading/

Yorum Gönderin

%d blogcu bunu beğendi: